Subject: RTP-HC Implementation

From: "Mukhund Janardhanamurthy" <[email-masked]>
Date: Fri, 25 Aug 2000 10:50:02 -0400 (EDT)

Hi,

I am a final year student at MIT - Anna University, Chennai, INDIA. I 
am interested in networking and plan to implement RTP header 
compression on the lines of RFC2508 as my project. But I need help on 
how exactly to implement this (like: how to implement it as a 
seperate layer between IP and, say PPP) and which programming 
language is best suited for this purpose. Any suggestions and advice 
are gladly welcome.

With regards,
Mukhund.
_________________________________________________________________
     http://fastmail.ca/ - Fast Free Web Email for Canadians